Bug 857957 - CVE-2012-4430 bacula: Improper ACL rules enforcement by dumping resources [fedora-16]
CVE-2012-4430 bacula: Improper ACL rules enforcement by dumping resources [fe...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bacula (Show other bugs)
16
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-4430
  Show dependency treegraph
 
Reported: 2012-09-17 11:18 EDT by Jan Lieskovsky
Modified: 2013-01-25 04:09 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-25 04:09:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-09-17 11:18:48 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=857955

fedora-16 tracking bug for bacula: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Lukáš Nykrýn 2012-09-19 07:38:10 EDT
patch committed to git -> http://lists.fedoraproject.org/pipermail/scm-commits/2012-September/864352.html -> modified
Comment 2 Fedora End Of Life 2013-01-16 21:01:41 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Simone Caronni 2013-01-25 04:09:10 EST
This has been closed by 5.0.3-33.fc16 which already entered stable, it did not link to this bug:

https://admin.fedoraproject.org/updates/FEDORA-2012-14452/bacula-5.0.3-33.fc16

Note You need to log in before you can comment on or make changes to this bug.